<?xml version="1.0" encoding="UTF-8"?>
<deployments>
  <deployment>
    <parent-ref>default</parent-ref>
    <if-exists>overwrite</if-exists>
    <instance>
      <instance-name>AjaxPortletInstance</instance-name>
      <component-ref>ajaxPortletApp.ajaxPortlet</component-ref>
    </instance>
  </deployment>
  <!--
  	<deployment>
  	<parent-ref>default</parent-ref>
  	<if-exists>overwrite</if-exists>
  	<page>
  	<page-name>ajaxPortlet</page-name>
  	<window>
  	<window-name>ajaxportletWindow</window-name>
  	<instance-ref>AjaxPortletInstance</instance-ref>
  	<default>true</default>
  	<region>center</region>
  	<height>0</height>
  	</window>
  	<window>
  	<window-name>ajaxportletSecondWindow</window-name>
  	<instance-ref>AjaxPortletSecondInstance</instance-ref>
  	<default>true</default>
  	<region>center</region>
  	<height>0</height>
  	</window>
  	</page>
  	</deployment>
  -->
  <deployment>
      <if-exists>overwrite</if-exists>
      <parent-ref>default.default</parent-ref>
	    <window>
		    <window-name>otherAjaxportletWindow</window-name>
		    <instance-ref>AjaxPortletInstance</instance-ref>
		    <default>true</default>
		    <region>center</region>
		    <height>0</height>
	    </window>
  </deployment><!--
  <deployment>
    <parent-ref>default</parent-ref>
    <if-exists>overwrite</if-exists>
    <instance>
      <instance-name>AjaxPortletSecondInstance</instance-name>
      <component-ref>ajaxPortletApp.ajaxPortlet</component-ref>
    </instance>
  </deployment>
--></deployments>
